try:
	import PIL.Image
except ImportError: pass
from cStringIO import StringIO
import sys, string, os

import base64

from xml.dom.minidom import parse
import string
from re import sub

def Image_info(origimg_binstr,engine='PIL'):
    """ Returns image size,format calculated """
    if engine == 'PIL':  # Use PIL
        origimg=StringIO(origimg_binstr)
        img = PIL.Image.open(origimg)
        format = img.format
        size = img.size
        return (format,size)
    elif engine=='ImageMagick':
        newimg = StringIO()
        if sys.platform == 'win32':
            from win32pipe import popen2
            imgin, imgout = popen2('identify -format "%m,%w,%h," -')
        else:
            from popen2 import popen2
            imgout, imgin = popen2('identify -format "%m,%w,%h," -')

        imgin.write(origimg_binstr)
        imgin.close()
        my_arr = string.split(imgout.read(),',')
        imgout.close()
        return (my_arr[0],(int(my_arr[1]),int(my_arr[2])))
    else:
        raise ValueError,'engine not defined: '+engine

def Image_read(f, image_category):
    image_subtype = '1'
    image = open(f, 'r')

    image_data=''
    filename=''
    content_type=''
    try:
        image_data=image.read()
        image.seek(0)
        #content_type=image.headers.get('content-type')
        #content_disposition=image.headers.get('content-disposition')
        #for z in string.split(content_disposition,";"):
        #    if z[:11]==' filename="':
        #        filename=z[11:]
        #        filename=filename[:-1]

        if string.find(f,"\\"):
            arr = string.split(f,"/")
            filename=arr[len(arr)-1]
    except:
        pass

    width=0
    height=0
    image_type=''

    if image_data!='':
        # 1. getting image info
        imageInfo=Image_info(image_data, 'ImageMagick')
        width=int(imageInfo[1][0])
        height=int(imageInfo[1][1])
        image_type=str(imageInfo[0])

    image.close()

    s = '<Images>\n\
    \n\
    <exportFormatVersion>osCommerce-Images 0.9</exportFormatVersion>\n\
    \n\
    <Image>\n\
    \n\
    <exportFormatVersion>osCommerce-Image 0.9</exportFormatVersion>\n\
    \n\
    <image_c>' + encode_image(image_data) + '</image_c>\n\
    <image_type>' + image_type + '</image_type>\n\
    <image_category>' + image_category + '</image_category>\n\
    <image_subtype>' + image_subtype + '</image_subtype>\n\
    <width>' + str(width) + '</width>\n\
    <height>' + str(height) + '</height>\n\
    <content_type>' + content_type + '</content_type>\n\
    <filename>' + filename + '</filename>\n\
    \n\
    </Image>\n\
    </Images>'

    return s

def encode_image(image):
	en_image = base64.encodestring(image)
	return en_image
	
def decode_image(image):
	de_image = base64.decodestring(image)
	return de_image	
	
def HDGshop_test(dir):
    res_in, res_out, res_err = os.popen3('nice -n 10 python2.2 /home/zope/Puffin-0.9/puffin.py --workspace %s' % dir)
    result_out = res_out.readlines()
    result_err = res_err.readlines()

    report_name = string.strip(result_out[len(result_out)-1])
    report_path = '/home/zope/Puffin-0.9/paf/workspaces/' + dir + '/reports/'
    filename = report_path + report_name
    f = open(filename, 'r')
    f.seek(0)
    file_data = f.read()
    f.close()

    return report_name, result_err, file_data

def HDGshopTest_sets(server,port,host,db,user,passwd,workspaces):
#    os.popen('nice -n 10 python2.2 /home/zope/Puffin-0.9/paf/workspaces/sets.py %s %s %s %s %s %s' % (server,port,host,db,user,passwd))

	# replace sets in all workspaces in action.xml
	#workspaces = ['countries', 'currencies', 'exchange_rates', 'image_types', 'languages', 'manufacturers', 'payment', 'products', 'regions', 'resellers', 'shipment']
	
	for dir in workspaces:
	    filename = '/home/zope/Puffin-0.9/paf/workspaces/' + dir + '/config/action.xml'
	    data = parse(filename)
	
	    if data.documentElement.nodeName == 'actionConfig':
		for parentnode in data.documentElement.childNodes:
		    if parentnode.nodeName == 'actionTypeDefaults':
			for node in parentnode.childNodes:
			    if node.nodeName == 'default':
				for childnode in node.childNodes:
				    if childnode.nodeName == 'param':
					if childnode.getAttribute('name') == 'server':
					    childnode.firstChild.data = server
					if childnode.getAttribute('name') == 'port':
					    childnode.firstChild.data = port
					    
		    if parentnode.nodeName == 'actionList':
			for node in parentnode.childNodes:
			    if node.nodeName == 'action' and node.getAttribute('name') == 'sets':
				for childnode in node.childNodes:
				    if childnode.nodeName == 'output':
					if childnode.getAttribute('name') == 'HOST':
					    for childnode1 in childnode.childNodes:
						if childnode1.nodeName == 'param' and childnode1.getAttribute('name') == 'value':
						    childnode1.firstChild.data = host
					if childnode.getAttribute('name') == 'USER':
					    for childnode1 in childnode.childNodes:
						if childnode1.nodeName == 'param' and childnode1.getAttribute('name') == 'value':
						    childnode1.firstChild.data = user
					if childnode.getAttribute('name') == 'PASSWD':
					    for childnode1 in childnode.childNodes:
						if childnode1.nodeName == 'param' and childnode1.getAttribute('name') == 'value':
						    childnode1.firstChild.data = passwd
					if childnode.getAttribute('name') == 'DB':
					    for childnode1 in childnode.childNodes:
						if childnode1.nodeName == 'param' and childnode1.getAttribute('name') == 'value':
						    childnode1.firstChild.data = db
	    
	    d = data.toxml()
	    d = string.replace(d, '<?xml version="1.0" ?>\n', '')
	    
	    f = open(filename, 'w')
	    f.write(d)
	    f.close()
	
	# replace host name in httpaction.py
	filename = '/home/zope/Puffin-0.9/paf/action/httpaction.py'
	
	f = open(filename, 'r')
	data = f.read()
	f.close()
	
	repl = "httpConnection.putheader('host', '" + server + "')"
	d = sub("httpConnection.putheader\('host', '.*?'\)", repl, data)
	
	f = open(filename, 'w')
	f.write(d)
	f.close()
	
	return None

def HDGshopTest_DelReport(items):
	for item in items:
		if item.has_key('id'):
			path = '/home/zope/Puffin-0.9/paf/workspaces/' + item['directory'] + '/reports/' + item['id']
			os.remove(path)
	return None