-- MySQL dump 8.22
--
-- Host: localhost    Database: zwarehouse_07a7
---------------------------------------------------------
-- Server version	3.23.56-log

--
-- Table structure for table 'CreditCardCheck_data'
--

CREATE TABLE CreditCardCheck_data (
  order_id int(10) unsigned NOT NULL default '0',
  cc_data blob,
  PRIMARY KEY  (order_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'CreditCardCheck_data'
--



--
-- Table structure for table 'address'
--

CREATE TABLE address (
  address_id int(10) unsigned NOT NULL auto_increment,
  address_title varchar(32) default NULL,
  country_id smallint(6) NOT NULL default '0',
  region_id smallint(6) NOT NULL default '0',
  region_custom_name varchar(32) default NULL,
  city varchar(40) default NULL,
  street1 varchar(50) default NULL,
  street2 varchar(50) default NULL,
  zip varchar(10) default NULL,
  tel1 varchar(20) default NULL,
  tel2 varchar(20) default NULL,
  fax1 varchar(20) default NULL,
  fax2 varchar(20) default NULL,
  cell varchar(20) default NULL,
  email varchar(150) default NULL,
  url varchar(100) default NULL,
  UNIQUE KEY address_id (address_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'address'
--


INSERT INTO address VALUES (1,'',223,182,'','Miami','','','33196','','','','',NULL,'','');
INSERT INTO address VALUES (2,'',223,182,'','','','','','','','','',NULL,'','');

--
-- Table structure for table 'av_products'
--

CREATE TABLE av_products (
  av_product_id int(10) unsigned NOT NULL auto_increment,
  product_id int(10) unsigned NOT NULL default '0',
  reseller_id int(10) unsigned NOT NULL default '0',
  qt int(10) unsigned NOT NULL default '0',
  price decimal(8,2) default NULL,
  price_currency_id tinyint(4) default NULL,
  available_since date default NULL,
  weight decimal(5,2) default NULL,
  options set('hidden','tax_included_to_product_price','fixed_tax') default NULL,
  tax_class_id tinyint(4) default NULL,
  fixed_tax decimal(8,2) default NULL,
  available_until date default NULL,
  options_id int(10) unsigned NOT NULL default '0',
  added datetime default NULL,
  changed datetime default NULL,
  UNIQUE KEY av_product_id (av_product_id),
  KEY reseller_id (reseller_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'av_products'
--



--
-- Table structure for table 'categories'
--

CREATE TABLE categories (
  category_id int(10) unsigned NOT NULL auto_increment,
  status enum('shown','disabled','disabled_upcategory') default NULL,
  title_mlid int(10) unsigned NOT NULL default '0',
  description_mlid int(10) unsigned NOT NULL default '0',
  uplink int(10) unsigned default NULL,
  symlink_from int(10) unsigned default NULL,
  options_id int(10) unsigned NOT NULL default '0',
  images_id int(10) unsigned NOT NULL default '0',
  UNIQUE KEY category_id (category_id),
  KEY uplink (uplink)
) TYPE=MyISAM;

--
-- Dumping data for table 'categories'
--



--
-- Table structure for table 'categories_list_types'
--

CREATE TABLE categories_list_types (
  presentation_type_id int(10) unsigned NOT NULL auto_increment,
  name_mlid int(10) unsigned NOT NULL default '0',
  UNIQUE KEY presentation_type_id (presentation_type_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'categories_list_types'
--


INSERT INTO categories_list_types VALUES (1,429);
INSERT INTO categories_list_types VALUES (2,430);
INSERT INTO categories_list_types VALUES (3,431);

--
-- Table structure for table 'category_product_attributes'
--

CREATE TABLE category_product_attributes (
  category_id int(10) unsigned NOT NULL default '0',
  product_attribute_id int(10) unsigned NOT NULL default '0',
  UNIQUE KEY category_id (category_id,product_attribute_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'category_product_attributes'
--



--
-- Table structure for table 'ci'
--

CREATE TABLE ci (
  id int(10) unsigned NOT NULL default '0',
  language_id smallint(5) unsigned NOT NULL default '0',
  c char(255) NOT NULL default '',
  PRIMARY KEY  (language_id,id),
  KEY c (c),
  KEY id (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'ci'
--


INSERT INTO ci VALUES (38,1,'Canada');
INSERT INTO ci VALUES (223,1,'United States');
INSERT INTO ci VALUES (240,1,'UNDEF');
INSERT INTO ci VALUES (241,1,'Alabama');
INSERT INTO ci VALUES (242,1,'Alaska');
INSERT INTO ci VALUES (243,1,'American Samoa');
INSERT INTO ci VALUES (244,1,'Arizona');
INSERT INTO ci VALUES (245,1,'Arkansas');
INSERT INTO ci VALUES (246,1,'Armed Forces Africa');
INSERT INTO ci VALUES (247,1,'Armed Forces Americas');
INSERT INTO ci VALUES (248,1,'Armed Forces Canada');
INSERT INTO ci VALUES (249,1,'Armed Forces Europe');
INSERT INTO ci VALUES (250,1,'Armed Forces Middle East');
INSERT INTO ci VALUES (251,1,'Armed Forces Pacific');
INSERT INTO ci VALUES (252,1,'California');
INSERT INTO ci VALUES (253,1,'Colorado');
INSERT INTO ci VALUES (254,1,'Connecticut');
INSERT INTO ci VALUES (255,1,'Delaware');
INSERT INTO ci VALUES (256,1,'District of Columbia');
INSERT INTO ci VALUES (257,1,'Federated States Of Micronesia');
INSERT INTO ci VALUES (258,1,'Florida');
INSERT INTO ci VALUES (259,1,'Georgia');
INSERT INTO ci VALUES (260,1,'Guam');
INSERT INTO ci VALUES (261,1,'Hawaii');
INSERT INTO ci VALUES (262,1,'Idaho');
INSERT INTO ci VALUES (263,1,'Illinois');
INSERT INTO ci VALUES (264,1,'Indiana');
INSERT INTO ci VALUES (265,1,'Iowa');
INSERT INTO ci VALUES (266,1,'Kansas');
INSERT INTO ci VALUES (267,1,'Kentucky');
INSERT INTO ci VALUES (268,1,'Louisiana');
INSERT INTO ci VALUES (269,1,'Maine');
INSERT INTO ci VALUES (270,1,'Marshall Islands');
INSERT INTO ci VALUES (271,1,'Maryland');
INSERT INTO ci VALUES (272,1,'Massachusetts');
INSERT INTO ci VALUES (273,1,'Michigan');
INSERT INTO ci VALUES (274,1,'Minnesota');
INSERT INTO ci VALUES (275,1,'Mississippi');
INSERT INTO ci VALUES (276,1,'Missouri');
INSERT INTO ci VALUES (277,1,'Montana');
INSERT INTO ci VALUES (278,1,'Nebraska');
INSERT INTO ci VALUES (279,1,'Nevada');
INSERT INTO ci VALUES (280,1,'New Hampshire');
INSERT INTO ci VALUES (281,1,'New Jersey');
INSERT INTO ci VALUES (282,1,'New Mexico');
INSERT INTO ci VALUES (283,1,'New York');
INSERT INTO ci VALUES (284,1,'North Carolina');
INSERT INTO ci VALUES (285,1,'North Dakota');
INSERT INTO ci VALUES (286,1,'Northern Mariana Islands');
INSERT INTO ci VALUES (287,1,'Ohio');
INSERT INTO ci VALUES (288,1,'Oklahoma');
INSERT INTO ci VALUES (289,1,'Oregon');
INSERT INTO ci VALUES (290,1,'Palau');
INSERT INTO ci VALUES (291,1,'Pennsylvania');
INSERT INTO ci VALUES (292,1,'Puerto Rico');
INSERT INTO ci VALUES (293,1,'Rhode Island');
INSERT INTO ci VALUES (294,1,'South Carolina');
INSERT INTO ci VALUES (295,1,'South Dakota');
INSERT INTO ci VALUES (296,1,'Tenessee');
INSERT INTO ci VALUES (297,1,'Texas');
INSERT INTO ci VALUES (298,1,'Utah');
INSERT INTO ci VALUES (299,1,'Vermont');
INSERT INTO ci VALUES (300,1,'Virgin Islands');
INSERT INTO ci VALUES (301,1,'Virginia');
INSERT INTO ci VALUES (302,1,'Washington');
INSERT INTO ci VALUES (303,1,'West Virginia');
INSERT INTO ci VALUES (304,1,'Wisconsin');
INSERT INTO ci VALUES (305,1,'Wyoming');
INSERT INTO ci VALUES (306,1,'Alberta');
INSERT INTO ci VALUES (307,1,'British Columbia');
INSERT INTO ci VALUES (308,1,'Manitoba');
INSERT INTO ci VALUES (309,1,'Newfoundland');
INSERT INTO ci VALUES (310,1,'New Brunswick');
INSERT INTO ci VALUES (311,1,'Nova Scotia');
INSERT INTO ci VALUES (312,1,'Northwest Territories');
INSERT INTO ci VALUES (313,1,'Nunavut');
INSERT INTO ci VALUES (314,1,'Ontario');
INSERT INTO ci VALUES (315,1,'Prince Edward Island');
INSERT INTO ci VALUES (316,1,'Quebec');
INSERT INTO ci VALUES (317,1,'Saskatchewan');
INSERT INTO ci VALUES (318,1,'Yukon Territory');
INSERT INTO ci VALUES (319,1,'Niedersachsen');
INSERT INTO ci VALUES (320,1,'Baden-Wrttemberg');
INSERT INTO ci VALUES (321,1,'Bayern');
INSERT INTO ci VALUES (322,1,'Berlin');
INSERT INTO ci VALUES (323,1,'Brandenburg');
INSERT INTO ci VALUES (324,1,'Bremen');
INSERT INTO ci VALUES (325,1,'Hamburg');
INSERT INTO ci VALUES (326,1,'Hessen');
INSERT INTO ci VALUES (327,1,'Mecklenburg-Vorpommern');
INSERT INTO ci VALUES (328,1,'Nordrhein-Westfalen');
INSERT INTO ci VALUES (329,1,'Rheinland-Pfalz');
INSERT INTO ci VALUES (330,1,'Saarland');
INSERT INTO ci VALUES (331,1,'Sachsen');
INSERT INTO ci VALUES (332,1,'Sachsen-Anhalt');
INSERT INTO ci VALUES (333,1,'Schleswig-Holstein');
INSERT INTO ci VALUES (334,1,'Thringen');
INSERT INTO ci VALUES (335,1,'Wien');
INSERT INTO ci VALUES (336,1,'Niedersterreich');
INSERT INTO ci VALUES (337,1,'Obersterreich');
INSERT INTO ci VALUES (338,1,'Salzburg');
INSERT INTO ci VALUES (339,1,'K�nten');
INSERT INTO ci VALUES (340,1,'Steiermark');
INSERT INTO ci VALUES (341,1,'Tirol');
INSERT INTO ci VALUES (342,1,'Burgenland');
INSERT INTO ci VALUES (343,1,'Voralberg');
INSERT INTO ci VALUES (344,1,'Aargau');
INSERT INTO ci VALUES (345,1,'Appenzell Innerrhoden');
INSERT INTO ci VALUES (346,1,'Appenzell Ausserrhoden');
INSERT INTO ci VALUES (347,1,'Bern');
INSERT INTO ci VALUES (348,1,'Basel-Landschaft');
INSERT INTO ci VALUES (349,1,'Basel-Stadt');
INSERT INTO ci VALUES (350,1,'Freiburg');
INSERT INTO ci VALUES (351,1,'Genf');
INSERT INTO ci VALUES (352,1,'Glarus');
INSERT INTO ci VALUES (353,1,'Graubnden');
INSERT INTO ci VALUES (354,1,'Jura');
INSERT INTO ci VALUES (355,1,'Luzern');
INSERT INTO ci VALUES (356,1,'Neuenburg');
INSERT INTO ci VALUES (357,1,'Nidwalden');
INSERT INTO ci VALUES (358,1,'Obwalden');
INSERT INTO ci VALUES (359,1,'St. Gallen');
INSERT INTO ci VALUES (360,1,'Schaffhausen');
INSERT INTO ci VALUES (361,1,'Solothurn');
INSERT INTO ci VALUES (362,1,'Schwyz');
INSERT INTO ci VALUES (363,1,'Thurgau');
INSERT INTO ci VALUES (364,1,'Tessin');
INSERT INTO ci VALUES (365,1,'Uri');
INSERT INTO ci VALUES (366,1,'Waadt');
INSERT INTO ci VALUES (367,1,'Wallis');
INSERT INTO ci VALUES (368,1,'Zug');
INSERT INTO ci VALUES (369,1,'Zrich');
INSERT INTO ci VALUES (370,1,'Alava');
INSERT INTO ci VALUES (371,1,'Malaga');
INSERT INTO ci VALUES (372,1,'Segovia');
INSERT INTO ci VALUES (373,1,'Granada');
INSERT INTO ci VALUES (374,1,'Jaen');
INSERT INTO ci VALUES (375,1,'Sevilla');
INSERT INTO ci VALUES (376,1,'Barcelona');
INSERT INTO ci VALUES (377,1,'Valencia');
INSERT INTO ci VALUES (378,1,'Alicante');
INSERT INTO ci VALUES (379,1,'Almeria');
INSERT INTO ci VALUES (380,1,'Asturias');
INSERT INTO ci VALUES (381,1,'Avila');
INSERT INTO ci VALUES (382,1,'Badajoz');
INSERT INTO ci VALUES (383,1,'Burgos');
INSERT INTO ci VALUES (384,1,'Caceres');
INSERT INTO ci VALUES (385,1,'Cadiz');
INSERT INTO ci VALUES (386,1,'Cantabria');
INSERT INTO ci VALUES (387,1,'Castellon');
INSERT INTO ci VALUES (388,1,'Ceuta');
INSERT INTO ci VALUES (389,1,'Ciudad Real');
INSERT INTO ci VALUES (390,1,'Cordoba');
INSERT INTO ci VALUES (391,1,'Cuenca');
INSERT INTO ci VALUES (392,1,'Girona');
INSERT INTO ci VALUES (393,1,'Las Palmas');
INSERT INTO ci VALUES (394,1,'Guadalajara');
INSERT INTO ci VALUES (395,1,'Guipuzcoa');
INSERT INTO ci VALUES (396,1,'Huelva');
INSERT INTO ci VALUES (397,1,'Huesca');
INSERT INTO ci VALUES (398,1,'A Corua');
INSERT INTO ci VALUES (399,1,'La Rioja');
INSERT INTO ci VALUES (400,1,'Leon');
INSERT INTO ci VALUES (401,1,'Lugo');
INSERT INTO ci VALUES (402,1,'Lleida');
INSERT INTO ci VALUES (403,1,'Madrid');
INSERT INTO ci VALUES (404,1,'Baleares');
INSERT INTO ci VALUES (405,1,'Cantabria');
INSERT INTO ci VALUES (406,1,'Murcia');
INSERT INTO ci VALUES (407,1,'Navarra');
INSERT INTO ci VALUES (408,1,'Ourense');
INSERT INTO ci VALUES (409,1,'Palencia');
INSERT INTO ci VALUES (410,1,'Pontevedra');
INSERT INTO ci VALUES (411,1,'Salamanca');
INSERT INTO ci VALUES (412,1,'Soria');
INSERT INTO ci VALUES (413,1,'Tarragona');
INSERT INTO ci VALUES (414,1,'Tenerife');
INSERT INTO ci VALUES (415,1,'Teruel');
INSERT INTO ci VALUES (416,1,'Toledo');
INSERT INTO ci VALUES (417,1,'Valladolid');
INSERT INTO ci VALUES (418,1,'Vizcaya');
INSERT INTO ci VALUES (419,1,'Zamora');
INSERT INTO ci VALUES (420,1,'Zaragoza');
INSERT INTO ci VALUES (421,1,'Melilla');
INSERT INTO ci VALUES (422,1,'UNDEF');
INSERT INTO ci VALUES (423,1,'US Dollar');
INSERT INTO ci VALUES (424,1,'My Shop');
INSERT INTO ci VALUES (425,1,'My Shop');
INSERT INTO ci VALUES (426,1,'Simple list');
INSERT INTO ci VALUES (427,1,'Illustrated list');
INSERT INTO ci VALUES (428,1,'Full illustrated product details list');
INSERT INTO ci VALUES (429,1,'No categories list');
INSERT INTO ci VALUES (430,1,'Simple categories list');
INSERT INTO ci VALUES (431,1,'Categories list with subcategories');
INSERT INTO ci VALUES (432,1,'Shipment: UPS Package Type');
INSERT INTO ci VALUES (433,1,'Shipment: UPS enabled');
INSERT INTO ci VALUES (434,1,'<default>');
INSERT INTO ci VALUES (435,1,'<default>');
INSERT INTO ci VALUES (436,1,'Pending');
INSERT INTO ci VALUES (437,1,'Credit Card Check');
INSERT INTO ci VALUES (438,1,'Credit Card Owner');
INSERT INTO ci VALUES (439,1,'Credit Card Number');
INSERT INTO ci VALUES (440,1,'Credit Card Expiration Date');
INSERT INTO ci VALUES (441,1,'PayPal');
INSERT INTO ci VALUES (442,1,'paypal command');
INSERT INTO ci VALUES (443,1,'paypal business name');
INSERT INTO ci VALUES (444,1,'paypal success return page');
INSERT INTO ci VALUES (445,1,'paypal error return page');
INSERT INTO ci VALUES (446,1,'paypal item name');
INSERT INTO ci VALUES (447,1,'Currency Code');
INSERT INTO ci VALUES (448,1,'paypal amount');
INSERT INTO ci VALUES (449,1,'Instant Payment Notification');
INSERT INTO ci VALUES (450,1,'Customer First Name');
INSERT INTO ci VALUES (451,1,'paypal business image');
INSERT INTO ci VALUES (452,1,'PayPal command');
INSERT INTO ci VALUES (453,1,'Customer Last Name');
INSERT INTO ci VALUES (454,1,'Customer Email');
INSERT INTO ci VALUES (455,1,'Customer Address');
INSERT INTO ci VALUES (456,1,'Customer City');
INSERT INTO ci VALUES (457,1,'Customer State');
INSERT INTO ci VALUES (458,1,'Customer Zip');
INSERT INTO ci VALUES (459,1,'Orders unique keys');
INSERT INTO ci VALUES (460,1,'UPS');
INSERT INTO ci VALUES (461,1,'Hot product');
INSERT INTO ci VALUES (462,1,'Old price');
INSERT INTO ci VALUES (463,1,'authorize.net');
INSERT INTO ci VALUES (464,1,'authorize.net protocol version');
INSERT INTO ci VALUES (465,1,'authorize.net data delimited');
INSERT INTO ci VALUES (466,1,'authorize.net login');
INSERT INTO ci VALUES (467,1,'authorize.net password');
INSERT INTO ci VALUES (468,1,'authorize.net amount');
INSERT INTO ci VALUES (469,1,'Credit Card Number');
INSERT INTO ci VALUES (470,1,'Credit Card Expiration Date');
INSERT INTO ci VALUES (471,1,'authorize.net transaction type');
INSERT INTO ci VALUES (472,1,'USPS');
INSERT INTO ci VALUES (473,1,'Shipment: USPS enabled');
INSERT INTO ci VALUES (474,1,'Shipment: USPS Machinable');
INSERT INTO ci VALUES (475,1,'Shipment: USPS Shipping Container');
INSERT INTO ci VALUES (476,1,'Shipment: USPS Package Size');
INSERT INTO ci VALUES (477,1,'TEST TAX 1%');
INSERT INTO ci VALUES (478,1,'PerItem');
INSERT INTO ci VALUES (479,1,'Shipment: PerItem enabled');

--
-- Table structure for table 'ci_sequence'
--

CREATE TABLE ci_sequence (
  id int(10) unsigned NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table 'ci_sequence'
--


INSERT INTO ci_sequence VALUES (479);

--
-- Table structure for table 'countries'
--

CREATE TABLE countries (
  id int(10) unsigned NOT NULL auto_increment,
  name_mlid int(10) unsigned NOT NULL default '0',
  iso_code_2 char(2) default NULL,
  iso_code_3 char(3) default NULL,
  UNIQUE KEY id (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'countries'
--


INSERT INTO countries VALUES (38,38,'CA','CAN');
INSERT INTO countries VALUES (223,223,'US','USA');
INSERT INTO countries VALUES (240,240,'--','--');

--
-- Table structure for table 'currencies'
--

CREATE TABLE currencies (
  currency_id int(11) NOT NULL auto_increment,
  title_mlid int(10) unsigned NOT NULL default '0',
  code char(3) default NULL,
  symbol_left varchar(12) default NULL,
  symbol_right varchar(12) default NULL,
  decimal_point char(1) default NULL,
  thousands_point char(1) default NULL,
  decimal_places char(1) default NULL,
  UNIQUE KEY currency_id (currency_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'currencies'
--


INSERT INTO currencies VALUES (1,423,'USD','$','','.',',','2');

--
-- Table structure for table 'customer_saved_shipment_addresses'
--

CREATE TABLE customer_saved_shipment_addresses (
  customer_id int(10) unsigned NOT NULL default '0',
  address_id int(10) unsigned NOT NULL default '0',
  UNIQUE KEY customer_id (customer_id,address_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'customer_saved_shipment_addresses'
--



--
-- Table structure for table 'customers'
--

CREATE TABLE customers (
  customer_id int(10) unsigned NOT NULL auto_increment,
  gender enum('M','F') default NULL,
  first_name varchar(32) default NULL,
  last_name varchar(32) default NULL,
  email varchar(100) default NULL,
  address_id int(10) unsigned NOT NULL default '0',
  password varchar(16) default NULL,
  last_login datetime default NULL,
  logins int(10) unsigned default NULL,
  account_created datetime default NULL,
  account_changed timestamp(14) NOT NULL,
  options_id int(10) unsigned NOT NULL default '0',
  bill_to_address int(10) unsigned default NULL,
  username varchar(30) default NULL,
  UNIQUE KEY username (username),
  UNIQUE KEY email (email),
  UNIQUE KEY customer_id (customer_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'customers'
--



--
-- Table structure for table 'exchange_rates'
--

CREATE TABLE exchange_rates (
  reseller_id int(10) unsigned NOT NULL default '0',
  currency_id_in tinyint(4) default NULL,
  currency_value_in float(10,6) default NULL,
  currency_id_out tinyint(4) default NULL,
  currency_value_out float(10,6) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'exchange_rates'
--



--
-- Table structure for table 'image_types'
--

CREATE TABLE image_types (
  imagetype_id smallint(5) unsigned NOT NULL auto_increment,
  category enum('manufacturer','reseller','product','category','my_store','banner','basic') default NULL,
  title varchar(20) NOT NULL default '',
  description varchar(255) NOT NULL default '',
  resize_rules text,
  transform_rule enum('NONE','GIF','JPEG','PNG') default NULL,
  max_phisical_size int(11) default NULL,
  save_from int(10) unsigned default NULL,
  keep_original_image enum('yes','no') default NULL,
  UNIQUE KEY imagetype_id (imagetype_id),
  UNIQUE KEY title (title,category)
) TYPE=MyISAM;

--
-- Dumping data for table 'image_types'
--


INSERT INTO image_types VALUES (1,'basic','original','Original size images',NULL,'NONE',NULL,NULL,NULL);
INSERT INTO image_types VALUES (2,'product','Big','Big product image','W> 300 300\nH> 400 400\n','NONE',NULL,0,NULL);
INSERT INTO image_types VALUES (3,'product','Small','Small product image','W> 100 100\nH> 80 80\n','NONE',NULL,2,NULL);

--
-- Table structure for table 'images'
--

CREATE TABLE images (
  image_id int(10) unsigned NOT NULL default '0',
  image mediumblob,
  image_type enum('gif','jpeg','png') default NULL,
  image_category enum('manufacturer','reseller','product','category','my_store','banner') default NULL,
  image_subtype tinyint(4) default NULL,
  image_size varchar(10) default NULL,
  content_type varchar(30) default NULL,
  height int(10) unsigned default NULL,
  width int(10) unsigned default NULL,
  filename varchar(50) default NULL,
  UNIQUE KEY image_id (image_id,image_category,image_subtype)
) TYPE=MyISAM;

--
-- Dumping data for table 'images'
--



--
-- Table structure for table 'images_sequence'
--

CREATE TABLE images_sequence (
  seqid int(10) unsigned NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table 'images_sequence'
--


INSERT INTO images_sequence VALUES (2);

--
-- Table structure for table 'languages'
--

CREATE TABLE languages (
  id int(10) unsigned NOT NULL auto_increment,
  bits set('ACTIVE') default NULL,
  name char(30) default NULL,
  iso_code_2 char(2) default NULL,
  UNIQUE KEY id (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'languages'
--


INSERT INTO languages VALUES (1,'ACTIVE','english','en');

--
-- Table structure for table 'manufacturers'
--

CREATE TABLE manufacturers (
  manufacturer_id int(10) unsigned NOT NULL auto_increment,
  name_mlid int(10) unsigned NOT NULL default '0',
  address_id int(10) unsigned NOT NULL default '0',
  short_description_mlid int(10) unsigned NOT NULL default '0',
  images_id int(10) unsigned NOT NULL default '0',
  options_id int(10) unsigned NOT NULL default '0',
  UNIQUE KEY manufacturer_id (manufacturer_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'manufacturers'
--


INSERT INTO manufacturers VALUES (1,434,2,435,2,2);

--
-- Table structure for table 'mystore'
--

CREATE TABLE mystore (
  value_title varchar(50) default '',
  store_name varchar(50) default '',
  store_owner varchar(50) default '',
  email_from varchar(50) default '',
  default_language int(10) unsigned NOT NULL default '1',
  default_reseller_id int(10) unsigned default '1',
  default_currency_id int(10) unsigned default '1',
  default_country_id int(10) unsigned NOT NULL default '240',
  default_region_id int(10) unsigned NOT NULL default '182',
  default_list_type_id int(10) unsigned NOT NULL default '1',
  default_categories_list_type_id int(10) unsigned NOT NULL default '3',
  default_weight_measure enum('KGS','LBS') default 'KGS',
  default_unit_of_weight_measurement enum('english','metric') default 'metric',
  login_restricted enum('yes','no') default 'no',
  shipment_check_address_to_id int(10) unsigned default NULL,
  include_tax_to_product_price enum('yes','no') default 'yes',
  enable_ssl_form_submission enum('yes','no') default 'no'
) TYPE=MyISAM;

--
-- Dumping data for table 'mystore'
--


INSERT INTO mystore VALUES ('','ZWarehouse e-commerce Inc.','Alex Smith','zwarehouse@zwarehouse.org',1,1,1,223,43,1,3,'LBS','english','no',1,'no','no');

--
-- Table structure for table 'options'
--

CREATE TABLE options (
  options_id int(10) unsigned NOT NULL auto_increment,
  type enum('char','text','binary','int','float10x2','list','price','ml_char','ml_text') default NULL,
  text_option_cols smallint(6) default NULL,
  text_option_rows smallint(6) default NULL,
  text_options enum('TEXT','TEXT_AND_HTML','TEXT_AND_HTML_AND_STX','STX') default NULL,
  list_options enum('SELECT','SELECT_MULTIPLE','CHECKBOXES','RADIO') default NULL,
  list_function varchar(50) default NULL,
  category enum('manufacturer','reseller','product','category','av_product','customer') default NULL,
  name_mlid int(10) unsigned NOT NULL default '0',
  parameters text,
  UNIQUE KEY options_id (options_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'options'
--


INSERT INTO options VALUES (1,'list',NULL,NULL,NULL,'SELECT',NULL,'av_product',432,'00 Unknown\r\n01 UPS Letter\r\n02 Package\r\n03 UPS Tube\r\n04 UPS Pak\r\n21 UPS Express Box\r\n24 UPS 25 KG Box\r\n25 UPS 10 KG Box');
INSERT INTO options VALUES (2,'list',NULL,NULL,NULL,'CHECKBOXES',NULL,'av_product',433,'Yes');
INSERT INTO options VALUES (3,'list',NULL,NULL,NULL,'SELECT',NULL,'av_product',461,'No\r\nYes\r\n');
INSERT INTO options VALUES (4,'price',NULL,NULL,NULL,NULL,NULL,'av_product',462,NULL);
INSERT INTO options VALUES (5,'list',NULL,NULL,NULL,'CHECKBOXES',NULL,'av_product',473,'Yes');
INSERT INTO options VALUES (6,'list',NULL,NULL,NULL,'SELECT',NULL,'av_product',474,'True\r\nFalse');
INSERT INTO options VALUES (7,'list',NULL,NULL,NULL,'SELECT',NULL,'av_product',475,'None\r\n0-1093\r\n0-1094\r\nEP13A\r\nEP13C\r\nEP13F\r\n0-1095\r\n0-1096\r\n0-1097\r\n0-1098\r\nEP14\r\nEP14F');
INSERT INTO options VALUES (8,'list',NULL,NULL,NULL,'SELECT',NULL,'av_product',476,'Regular\r\nLarge\r\nOversize');
INSERT INTO options VALUES (9,'list',NULL,NULL,NULL,'SELECT',NULL,'av_product',479,'Yes\r\nNo');

--
-- Table structure for table 'options_binary'
--

CREATE TABLE options_binary (
  option_id int(10) unsigned NOT NULL default '0',
  seqid int(10) unsigned NOT NULL default '0',
  content_type varchar(100) default NULL,
  filename varchar(100) default NULL,
  value mediumblob,
  UNIQUE KEY option_id (option_id,seqid)
) TYPE=MyISAM;

--
-- Dumping data for table 'options_binary'
--



--
-- Table structure for table 'options_char'
--

CREATE TABLE options_char (
  option_id int(10) unsigned NOT NULL default '0',
  seqid int(10) unsigned NOT NULL default '0',
  value varchar(255) default NULL,
  UNIQUE KEY option_id (option_id,seqid)
) TYPE=MyISAM;

--
-- Dumping data for table 'options_char'
--



--
-- Table structure for table 'options_float10x2'
--

CREATE TABLE options_float10x2 (
  option_id int(10) unsigned NOT NULL default '0',
  seqid int(10) unsigned NOT NULL default '0',
  value float(10,2) default NULL,
  UNIQUE KEY option_id (option_id,seqid)
) TYPE=MyISAM;

--
-- Dumping data for table 'options_float10x2'
--



--
-- Table structure for table 'options_int'
--

CREATE TABLE options_int (
  option_id int(10) unsigned NOT NULL default '0',
  seqid int(10) unsigned NOT NULL default '0',
  value int(11) default NULL,
  UNIQUE KEY option_id (option_id,seqid)
) TYPE=MyISAM;

--
-- Dumping data for table 'options_int'
--



--
-- Table structure for table 'options_list'
--

CREATE TABLE options_list (
  option_id int(10) unsigned NOT NULL default '0',
  seqid int(10) unsigned NOT NULL default '0',
  value varchar(255) default NULL,
  UNIQUE KEY option_id (option_id,seqid)
) TYPE=MyISAM;

--
-- Dumping data for table 'options_list'
--



--
-- Table structure for table 'options_ml'
--

CREATE TABLE options_ml (
  option_id int(10) unsigned NOT NULL default '0',
  seqid int(10) unsigned NOT NULL default '0',
  value int(10) unsigned NOT NULL default '0',
  UNIQUE KEY option_id (option_id,seqid)
) TYPE=MyISAM;

--
-- Dumping data for table 'options_ml'
--



--
-- Table structure for table 'options_price'
--

CREATE TABLE options_price (
  option_id int(10) unsigned NOT NULL default '0',
  seqid int(10) unsigned NOT NULL default '0',
  value float(10,2) default NULL,
  price_currency_id smallint(6) default NULL,
  UNIQUE KEY option_id (option_id,seqid)
) TYPE=MyISAM;

--
-- Dumping data for table 'options_price'
--



--
-- Table structure for table 'options_seq'
--

CREATE TABLE options_seq (
  seqid int(10) unsigned NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table 'options_seq'
--



--
-- Table structure for table 'options_text'
--

CREATE TABLE options_text (
  option_id int(10) unsigned NOT NULL default '0',
  seqid int(10) unsigned NOT NULL default '0',
  value text,
  UNIQUE KEY option_id (option_id,seqid)
) TYPE=MyISAM;

--
-- Dumping data for table 'options_text'
--



--
-- Table structure for table 'order_status_types'
--

CREATE TABLE order_status_types (
  order_status_type_id int(10) unsigned NOT NULL auto_increment,
  title_mlid int(10) unsigned NOT NULL default '0',
  action_on_change set('email_customer','email_store_owner','email_to_addrlist') default NULL,
  send_email_to text,
  email_template_mlid text,
  UNIQUE KEY order_status_type_id (order_status_type_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'order_status_types'
--


INSERT INTO order_status_types VALUES (1,436,'email_customer,email_store_owner,email_to_addrlist','','1');

--
-- Table structure for table 'order_statuses_history'
--

CREATE TABLE order_statuses_history (
  order_id int(10) unsigned NOT NULL default '0',
  status_type_id int(10) unsigned NOT NULL default '0',
  changed datetime default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'order_statuses_history'
--



--
-- Table structure for table 'orders'
--

CREATE TABLE orders (
  order_id int(10) unsigned NOT NULL auto_increment,
  order_unique_key varchar(16) default NULL,
  order_status_type_id tinyint(4) default NULL,
  customer_id int(10) unsigned NOT NULL default '0',
  shipment_type varchar(50) default NULL,
  payment_zope_name varchar(50) NOT NULL default '',
  price_shipping decimal(8,2) default NULL,
  price_total decimal(8,2) default NULL,
  reseller_id int(10) unsigned NOT NULL default '0',
  address_ship_to int(10) unsigned default NULL,
  added datetime default NULL,
  address_bill_to int(10) unsigned default NULL,
  currency_id int(10) unsigned NOT NULL default '0',
  changed datetime default NULL,
  price_tax decimal(8,2) default NULL,
  discounts decimal(8,2) default NULL,
  shipment_type_title varchar(100) default NULL,
  UNIQUE KEY order_id (order_id),
  UNIQUE KEY order_unique_key (order_unique_key)
) TYPE=MyISAM;

--
-- Dumping data for table 'orders'
--



--
-- Table structure for table 'orders_items'
--

CREATE TABLE orders_items (
  order_item_id int(10) unsigned NOT NULL auto_increment,
  order_id int(10) unsigned NOT NULL default '0',
  av_product_id int(10) unsigned NOT NULL default '0',
  manufacturer_id int(10) unsigned NOT NULL default '0',
  item_price decimal(8,2) default NULL,
  pr_weight decimal(5,2) default NULL,
  tax_item decimal(8,2) default NULL,
  quantity int(10) unsigned NOT NULL default '0',
  item blob,
  UNIQUE KEY order_item_id (order_item_id),
  KEY order_id (order_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'orders_items'
--



--
-- Table structure for table 'orders_payment_vars'
--

CREATE TABLE orders_payment_vars (
  order_id int(10) unsigned NOT NULL default '0',
  var_name char(255) default NULL,
  var_value char(255) default NULL,
  UNIQUE KEY order_id (order_id,var_name)
) TYPE=MyISAM;

--
-- Dumping data for table 'orders_payment_vars'
--



--
-- Table structure for table 'payment_response_log'
--

CREATE TABLE payment_response_log (
  log_id int(10) unsigned NOT NULL auto_increment,
  orders_unique_keys varchar(255) default NULL,
  customer_id int(10) unsigned NOT NULL default '0',
  response text,
  date datetime default NULL,
  PRIMARY KEY  (log_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'payment_response_log'
--



--
-- Table structure for table 'payment_type_vars'
--

CREATE TABLE payment_type_vars (
  id int(10) NOT NULL auto_increment,
  payment_type_id int(10) unsigned NOT NULL default '0',
  var_type enum('system','ask-user') default 'system',
  var_title_mlid int(10) unsigned NOT NULL default '0',
  var_name char(80) default NULL,
  value char(80) default NULL,
  session_object char(100) default NULL,
  UNIQUE KEY id (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'payment_type_vars'
--


INSERT INTO payment_type_vars VALUES (1,1,'ask-user',438,'cc_owner','','cc_owner');
INSERT INTO payment_type_vars VALUES (2,1,'ask-user',439,'cc_number','','cc_number');
INSERT INTO payment_type_vars VALUES (3,1,'ask-user',440,'cc_expires_date','','cc_expires_date');
INSERT INTO payment_type_vars VALUES (4,2,'system',442,'cmd','_ext-enter','');
INSERT INTO payment_type_vars VALUES (5,2,'system',443,'business','dimon@halogen-dg.com','');
INSERT INTO payment_type_vars VALUES (6,2,'system',444,'return','/catalog/html/checkout_successful.html','BASE0');
INSERT INTO payment_type_vars VALUES (7,2,'system',445,'cancel_return','/catalog/html/payment_error.html','BASE0');
INSERT INTO payment_type_vars VALUES (8,2,'system',446,'item_name','Orders','');
INSERT INTO payment_type_vars VALUES (9,2,'system',447,'currency_code','','currency_code');
INSERT INTO payment_type_vars VALUES (10,2,'system',448,'amount','','amount');
INSERT INTO payment_type_vars VALUES (11,2,'system',449,'notify_url','/paypalipn','BASE0');
INSERT INTO payment_type_vars VALUES (12,2,'system',450,'first_name','','customer_first_name');
INSERT INTO payment_type_vars VALUES (13,2,'system',451,'image_url','http://dimon.shopopalo.com/mobila.jpg','');
INSERT INTO payment_type_vars VALUES (14,2,'system',452,'redirect_cmd','_xclick','');
INSERT INTO payment_type_vars VALUES (15,2,'system',453,'last_name','','customer_last_name');
INSERT INTO payment_type_vars VALUES (16,2,'system',454,'email','','customer_email');
INSERT INTO payment_type_vars VALUES (17,2,'system',455,'address1','','customer_address');
INSERT INTO payment_type_vars VALUES (18,2,'system',456,'city','','customer_city');
INSERT INTO payment_type_vars VALUES (19,2,'system',457,'state','','customer_state');
INSERT INTO payment_type_vars VALUES (20,2,'system',458,'zip','','customer_zip');
INSERT INTO payment_type_vars VALUES (21,2,'system',459,'custom','','orders_unique_keys');
INSERT INTO payment_type_vars VALUES (22,3,'system',464,'x_Version','3.1','');
INSERT INTO payment_type_vars VALUES (23,3,'system',465,'x_Delim_Data','True','');
INSERT INTO payment_type_vars VALUES (24,3,'system',466,'x_Login','testing','');
INSERT INTO payment_type_vars VALUES (25,3,'system',467,'x_Password','','');
INSERT INTO payment_type_vars VALUES (26,3,'system',468,'x_Amount','','amount');
INSERT INTO payment_type_vars VALUES (27,3,'ask-user',469,'x_Card_Num','','cc_number');
INSERT INTO payment_type_vars VALUES (28,3,'ask-user',470,'x_Exp_Date','','cc_expires_date');
INSERT INTO payment_type_vars VALUES (29,3,'system',471,'x_Type','AUTH_CAPTURE','');

--
-- Table structure for table 'payment_types'
--

CREATE TABLE payment_types (
  payment_type_id int(10) unsigned NOT NULL auto_increment,
  title_mlid int(10) unsigned NOT NULL default '0',
  return_type enum('fake','dumb','one-way','online') default NULL,
  server_url varchar(100) default NULL,
  method enum('GET','POST') default NULL,
  image_url varchar(100) default NULL,
  zope_function_name varchar(50) default NULL,
  UNIQUE KEY payment_type_id (payment_type_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'payment_types'
--


INSERT INTO payment_types VALUES (1,437,'fake','','POST','','CreditCardCheck');
INSERT INTO payment_types VALUES (2,441,'one-way','https://www.paypal.com/cgi-bin/webscr','POST','http://images.paypal.com/images/x-click-but01.gif','PayPal');
INSERT INTO payment_types VALUES (3,463,'online','https://certification.authorize.net/gateway/transact.dll','POST','','AuthorizeNet');

--
-- Table structure for table 'presentation_types'
--

CREATE TABLE presentation_types (
  presentation_type_id int(10) unsigned NOT NULL auto_increment,
  name_mlid int(10) unsigned NOT NULL default '0',
  qt_per_page tinyint(3) unsigned NOT NULL default '0',
  UNIQUE KEY presentation_type_id (presentation_type_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'presentation_types'
--


INSERT INTO presentation_types VALUES (1,426,20);
INSERT INTO presentation_types VALUES (2,427,9);
INSERT INTO presentation_types VALUES (3,428,5);

--
-- Table structure for table 'product_attributes'
--

CREATE TABLE product_attributes (
  id int(10) unsigned NOT NULL auto_increment,
  bits int(10) unsigned NOT NULL default '0',
  title_mlid int(10) unsigned NOT NULL default '0',
  added datetime default NULL,
  changed datetime default NULL,
  UNIQUE KEY id (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'product_attributes'
--



--
-- Table structure for table 'product_category'
--

CREATE TABLE product_category (
  category_id int(10) unsigned NOT NULL default '0',
  product_id int(10) unsigned NOT NULL default '0',
  UNIQUE KEY category_id (category_id,product_id),
  KEY category_id_2 (category_id),
  KEY product_id (product_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'product_category'
--



--
-- Table structure for table 'products'
--

CREATE TABLE products (
  product_id int(10) unsigned NOT NULL auto_increment,
  bit_values set('HIDDEN') default NULL,
  name_mlid int(10) unsigned NOT NULL default '0',
  description_mlid int(10) unsigned NOT NULL default '0',
  manufacturer_id int(10) unsigned default NULL,
  images_id int(10) unsigned NOT NULL default '0',
  product_attributes_id int(10) unsigned NOT NULL default '0',
  added datetime default NULL,
  changed datetime default NULL,
  length float(8,2) default NULL,
  width float(8,2) default NULL,
  height float(8,2) default NULL,
  dimensions_measure enum('in.','cm.') default NULL,
  UNIQUE KEY product_id (product_id),
  KEY manufacturer_id (manufacturer_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'products'
--



--
-- Table structure for table 'products_tax_classes'
--

CREATE TABLE products_tax_classes (
  av_product_id int(10) unsigned NOT NULL default '0',
  tax_id int(10) unsigned NOT NULL default '0',
  UNIQUE KEY av_product_id (av_product_id,tax_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'products_tax_classes'
--



--
-- Table structure for table 'regions'
--

CREATE TABLE regions (
  region_id smallint(5) unsigned NOT NULL auto_increment,
  country_id int(10) unsigned NOT NULL default '0',
  code varchar(32) default NULL,
  name_mlid varchar(32) default NULL,
  UNIQUE KEY region_id (region_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'regions'
--


INSERT INTO regions VALUES (1,223,'AL','241');
INSERT INTO regions VALUES (2,223,'AK','242');
INSERT INTO regions VALUES (3,223,'AS','243');
INSERT INTO regions VALUES (4,223,'AZ','244');
INSERT INTO regions VALUES (5,223,'AR','245');
INSERT INTO regions VALUES (6,223,'AF','246');
INSERT INTO regions VALUES (7,223,'AA','247');
INSERT INTO regions VALUES (8,223,'AC','248');
INSERT INTO regions VALUES (9,223,'AE','249');
INSERT INTO regions VALUES (10,223,'AM','250');
INSERT INTO regions VALUES (11,223,'AP','251');
INSERT INTO regions VALUES (12,223,'CA','252');
INSERT INTO regions VALUES (13,223,'CO','253');
INSERT INTO regions VALUES (14,223,'CT','254');
INSERT INTO regions VALUES (15,223,'DE','255');
INSERT INTO regions VALUES (16,223,'DC','256');
INSERT INTO regions VALUES (17,223,'FM','257');
INSERT INTO regions VALUES (18,223,'FL','258');
INSERT INTO regions VALUES (19,223,'GA','259');
INSERT INTO regions VALUES (20,223,'GU','260');
INSERT INTO regions VALUES (21,223,'HI','261');
INSERT INTO regions VALUES (22,223,'ID','262');
INSERT INTO regions VALUES (23,223,'IL','263');
INSERT INTO regions VALUES (24,223,'IN','264');
INSERT INTO regions VALUES (25,223,'IA','265');
INSERT INTO regions VALUES (26,223,'KS','266');
INSERT INTO regions VALUES (27,223,'KY','267');
INSERT INTO regions VALUES (28,223,'LA','268');
INSERT INTO regions VALUES (29,223,'ME','269');
INSERT INTO regions VALUES (30,223,'MH','270');
INSERT INTO regions VALUES (31,223,'MD','271');
INSERT INTO regions VALUES (32,223,'MA','272');
INSERT INTO regions VALUES (33,223,'MI','273');
INSERT INTO regions VALUES (34,223,'MN','274');
INSERT INTO regions VALUES (35,223,'MS','275');
INSERT INTO regions VALUES (36,223,'MO','276');
INSERT INTO regions VALUES (37,223,'MT','277');
INSERT INTO regions VALUES (38,223,'NE','278');
INSERT INTO regions VALUES (39,223,'NV','279');
INSERT INTO regions VALUES (40,223,'NH','280');
INSERT INTO regions VALUES (41,223,'NJ','281');
INSERT INTO regions VALUES (42,223,'NM','282');
INSERT INTO regions VALUES (43,223,'NY','283');
INSERT INTO regions VALUES (44,223,'NC','284');
INSERT INTO regions VALUES (45,223,'ND','285');
INSERT INTO regions VALUES (46,223,'MP','286');
INSERT INTO regions VALUES (47,223,'OH','287');
INSERT INTO regions VALUES (48,223,'OK','288');
INSERT INTO regions VALUES (49,223,'OR','289');
INSERT INTO regions VALUES (50,223,'PW','290');
INSERT INTO regions VALUES (51,223,'PA','291');
INSERT INTO regions VALUES (52,223,'PR','292');
INSERT INTO regions VALUES (53,223,'RI','293');
INSERT INTO regions VALUES (54,223,'SC','294');
INSERT INTO regions VALUES (55,223,'SD','295');
INSERT INTO regions VALUES (56,223,'TN','296');
INSERT INTO regions VALUES (57,223,'TX','297');
INSERT INTO regions VALUES (58,223,'UT','298');
INSERT INTO regions VALUES (59,223,'VT','299');
INSERT INTO regions VALUES (60,223,'VI','300');
INSERT INTO regions VALUES (61,223,'VA','301');
INSERT INTO regions VALUES (62,223,'WA','302');
INSERT INTO regions VALUES (63,223,'WV','303');
INSERT INTO regions VALUES (64,223,'WI','304');
INSERT INTO regions VALUES (65,223,'WY','305');
INSERT INTO regions VALUES (66,38,'AB','306');
INSERT INTO regions VALUES (67,38,'BC','307');
INSERT INTO regions VALUES (68,38,'MB','308');
INSERT INTO regions VALUES (69,38,'NF','309');
INSERT INTO regions VALUES (70,38,'NB','310');
INSERT INTO regions VALUES (71,38,'NS','311');
INSERT INTO regions VALUES (72,38,'NT','312');
INSERT INTO regions VALUES (73,38,'NU','313');
INSERT INTO regions VALUES (74,38,'ON','314');
INSERT INTO regions VALUES (75,38,'PE','315');
INSERT INTO regions VALUES (76,38,'QC','316');
INSERT INTO regions VALUES (77,38,'SK','317');
INSERT INTO regions VALUES (78,38,'YT','318');
INSERT INTO regions VALUES (79,81,'NDS','319');
INSERT INTO regions VALUES (80,81,'BAW','320');
INSERT INTO regions VALUES (81,81,'BAY','321');
INSERT INTO regions VALUES (82,81,'BER','322');
INSERT INTO regions VALUES (83,81,'BRG','323');
INSERT INTO regions VALUES (84,81,'BRE','324');
INSERT INTO regions VALUES (85,81,'HAM','325');
INSERT INTO regions VALUES (86,81,'HES','326');
INSERT INTO regions VALUES (87,81,'MEC','327');
INSERT INTO regions VALUES (88,81,'NRW','328');
INSERT INTO regions VALUES (89,81,'RHE','329');
INSERT INTO regions VALUES (90,81,'SAR','330');
INSERT INTO regions VALUES (91,81,'SAS','331');
INSERT INTO regions VALUES (92,81,'SAC','332');
INSERT INTO regions VALUES (93,81,'SCN','333');
INSERT INTO regions VALUES (94,81,'THE','334');
INSERT INTO regions VALUES (95,14,'WI','335');
INSERT INTO regions VALUES (96,14,'NO','336');
INSERT INTO regions VALUES (97,14,'OO','337');
INSERT INTO regions VALUES (98,14,'SB','338');
INSERT INTO regions VALUES (99,14,'KN','339');
INSERT INTO regions VALUES (100,14,'ST','340');
INSERT INTO regions VALUES (101,14,'TI','341');
INSERT INTO regions VALUES (102,14,'BL','342');
INSERT INTO regions VALUES (103,14,'VB','343');
INSERT INTO regions VALUES (104,204,'AG','344');
INSERT INTO regions VALUES (105,204,'AI','345');
INSERT INTO regions VALUES (106,204,'AR','346');
INSERT INTO regions VALUES (107,204,'BE','347');
INSERT INTO regions VALUES (108,204,'BL','348');
INSERT INTO regions VALUES (109,204,'BS','349');
INSERT INTO regions VALUES (110,204,'FR','350');
INSERT INTO regions VALUES (111,204,'GE','351');
INSERT INTO regions VALUES (112,204,'GL','352');
INSERT INTO regions VALUES (113,204,'JU','353');
INSERT INTO regions VALUES (114,204,'JU','354');
INSERT INTO regions VALUES (115,204,'LU','355');
INSERT INTO regions VALUES (116,204,'NE','356');
INSERT INTO regions VALUES (117,204,'NW','357');
INSERT INTO regions VALUES (118,204,'OW','358');
INSERT INTO regions VALUES (119,204,'SG','359');
INSERT INTO regions VALUES (120,204,'SH','360');
INSERT INTO regions VALUES (121,204,'SO','361');
INSERT INTO regions VALUES (122,204,'SZ','362');
INSERT INTO regions VALUES (123,204,'TG','363');
INSERT INTO regions VALUES (124,204,'TI','364');
INSERT INTO regions VALUES (125,204,'UR','365');
INSERT INTO regions VALUES (126,204,'VD','366');
INSERT INTO regions VALUES (127,204,'VS','367');
INSERT INTO regions VALUES (128,204,'ZG','368');
INSERT INTO regions VALUES (129,204,'ZH','369');
INSERT INTO regions VALUES (130,195,'Alava','370');
INSERT INTO regions VALUES (131,195,'Malaga','371');
INSERT INTO regions VALUES (132,195,'Segovia','372');
INSERT INTO regions VALUES (133,195,'Granada','373');
INSERT INTO regions VALUES (134,195,'Jaen','374');
INSERT INTO regions VALUES (135,195,'Sevilla','375');
INSERT INTO regions VALUES (136,195,'Barcelona','376');
INSERT INTO regions VALUES (137,195,'Valencia','377');
INSERT INTO regions VALUES (138,195,'Alicante','378');
INSERT INTO regions VALUES (139,195,'Almeria','379');
INSERT INTO regions VALUES (140,195,'Asturias','380');
INSERT INTO regions VALUES (141,195,'Avila','381');
INSERT INTO regions VALUES (142,195,'Badajoz','382');
INSERT INTO regions VALUES (143,195,'Burgos','383');
INSERT INTO regions VALUES (144,195,'Caceres','384');
INSERT INTO regions VALUES (145,195,'Cadiz','385');
INSERT INTO regions VALUES (146,195,'Cantabria','386');
INSERT INTO regions VALUES (147,195,'Castellon','387');
INSERT INTO regions VALUES (148,195,'Ceuta','388');
INSERT INTO regions VALUES (149,195,'Ciudad Real','389');
INSERT INTO regions VALUES (150,195,'Cordoba','390');
INSERT INTO regions VALUES (151,195,'Cuenca','391');
INSERT INTO regions VALUES (152,195,'Girona','392');
INSERT INTO regions VALUES (153,195,'Las Palmas','393');
INSERT INTO regions VALUES (154,195,'Guadalajara','394');
INSERT INTO regions VALUES (155,195,'Guipuzcoa','395');
INSERT INTO regions VALUES (156,195,'Huelva','396');
INSERT INTO regions VALUES (157,195,'Huesca','397');
INSERT INTO regions VALUES (158,195,'A Corua','398');
INSERT INTO regions VALUES (159,195,'La Rioja','399');
INSERT INTO regions VALUES (160,195,'Leon','400');
INSERT INTO regions VALUES (161,195,'Lugo','401');
INSERT INTO regions VALUES (162,195,'Lleida','402');
INSERT INTO regions VALUES (163,195,'Madrid','403');
INSERT INTO regions VALUES (164,195,'Baleares','404');
INSERT INTO regions VALUES (165,195,'Cantabria','405');
INSERT INTO regions VALUES (166,195,'Murcia','406');
INSERT INTO regions VALUES (167,195,'Navarra','407');
INSERT INTO regions VALUES (168,195,'Ourense','408');
INSERT INTO regions VALUES (169,195,'Palencia','409');
INSERT INTO regions VALUES (170,195,'Pontevedra','410');
INSERT INTO regions VALUES (171,195,'Salamanca','411');
INSERT INTO regions VALUES (172,195,'Soria','412');
INSERT INTO regions VALUES (173,195,'Tarragona','413');
INSERT INTO regions VALUES (174,195,'Tenerife','414');
INSERT INTO regions VALUES (175,195,'Teruel','415');
INSERT INTO regions VALUES (176,195,'Toledo','416');
INSERT INTO regions VALUES (177,195,'Valladolid','417');
INSERT INTO regions VALUES (178,195,'Vizcaya','418');
INSERT INTO regions VALUES (179,195,'Zamora','419');
INSERT INTO regions VALUES (180,195,'Zaragoza','420');
INSERT INTO regions VALUES (181,195,'Melilla','421');
INSERT INTO regions VALUES (182,240,'UNDEF','422');

--
-- Table structure for table 'resellers'
--

CREATE TABLE resellers (
  reseller_id int(10) unsigned NOT NULL auto_increment,
  name_mlid int(10) unsigned NOT NULL default '0',
  address_id int(10) unsigned NOT NULL default '0',
  short_description_mlid int(10) unsigned NOT NULL default '0',
  images_id int(10) unsigned NOT NULL default '0',
  options_id int(10) unsigned NOT NULL default '0',
  UNIQUE KEY reseller_id (reseller_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'resellers'
--


INSERT INTO resellers VALUES (1,424,1,425,1,1);

--
-- Table structure for table 'resellers_currencies'
--

CREATE TABLE resellers_currencies (
  reseller_id int(10) unsigned NOT NULL default '0',
  currency_id int(10) unsigned NOT NULL default '0',
  UNIQUE KEY reseller_id (reseller_id,currency_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'resellers_currencies'
--


INSERT INTO resellers_currencies VALUES (1,1);

--
-- Table structure for table 'resellers_payment_types'
--

CREATE TABLE resellers_payment_types (
  reseller_id int(10) unsigned NOT NULL default '0',
  payment_type_id int(10) unsigned NOT NULL default '0',
  UNIQUE KEY reseller_id (reseller_id,payment_type_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'resellers_payment_types'
--


INSERT INTO resellers_payment_types VALUES (1,1);

--
-- Table structure for table 'resellers_shipment_modules'
--

CREATE TABLE resellers_shipment_modules (
  reseller_id int(10) unsigned NOT NULL default '0',
  shipment_module_id int(10) unsigned NOT NULL default '0',
  UNIQUE KEY reseller_id (reseller_id,shipment_module_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'resellers_shipment_modules'
--



--
-- Table structure for table 'shipment_modules'
--

CREATE TABLE shipment_modules (
  shipment_module_id int(10) unsigned NOT NULL auto_increment,
  title_mlid int(10) unsigned NOT NULL default '0',
  zope_function_name varchar(50) default NULL,
  enabled enum('Yes','No') default NULL,
  test_mode enum('Yes','No') default NULL,
  UNIQUE KEY shipment_module_id (shipment_module_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'shipment_modules'
--


INSERT INTO shipment_modules VALUES (1,460,'UPS','No','Yes');
INSERT INTO shipment_modules VALUES (2,472,'USPS','No','Yes');
INSERT INTO shipment_modules VALUES (3,478,'PerItem','Yes','No');

--
-- Table structure for table 'shopping_basket'
--

CREATE TABLE shopping_basket (
  customer_id int(10) unsigned NOT NULL default '0',
  av_product_id int(10) unsigned NOT NULL default '0',
  quantity int(10) unsigned NOT NULL default '0',
  item blob,
  item_number int(11) default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'shopping_basket'
--



--
-- Table structure for table 'tax_regions'
--

CREATE TABLE tax_regions (
  tax_id int(10) unsigned NOT NULL default '0',
  region_id int(10) unsigned default NULL,
  country_id int(10) unsigned default NULL
) TYPE=MyISAM;

--
-- Dumping data for table 'tax_regions'
--



--
-- Table structure for table 'taxes'
--

CREATE TABLE taxes (
  tax_id int(10) unsigned NOT NULL auto_increment,
  title_mlid int(10) unsigned NOT NULL default '0',
  description_mlid int(10) unsigned NOT NULL default '0',
  tax_rate_percents decimal(8,4) default NULL,
  type enum('percent','defined_in_product') default NULL,
  options set('valid_for_any_region') default NULL,
  added datetime default NULL,
  changed datetime default NULL,
  UNIQUE KEY tax_id (tax_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'taxes'
--


INSERT INTO taxes VALUES (1,477,2,1.0000,'percent','valid_for_any_region','2003-07-03 13:58:41','2003-07-03 13:58:41');

--
-- Table structure for table 'ti'
--

CREATE TABLE ti (
  id int(10) unsigned NOT NULL default '0',
  language_id smallint(5) unsigned NOT NULL default '0',
  t text NOT NULL,
  PRIMARY KEY  (id,language_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'ti'
--


INSERT INTO ti VALUES (2,1,'TEST PURPOSES ONLY TAX: 1%. Valid for any region and country.');

--
-- Table structure for table 'ti_sequence'
--

CREATE TABLE ti_sequence (
  id int(10) unsigned NOT NULL default '0'
) TYPE=MyISAM;

--
-- Dumping data for table 'ti_sequence'
--


INSERT INTO ti_sequence VALUES (2);

